ion-title {
    align-self: center;
    text-align: center;
}
ion-content {
    --offset-bottom: auto!important;
    --overflow: hidden;
    overflow: auto;
    &::-webkit-scrollbar {
      display: none;
    }
  }
